Gnome2::VFS::Resolve::Handle(3)

NAME
Gnome2::VFS::Resolve::Handle

METHODS

  address or undef = $handle->next_address

  $handle->reset_to_beginning

SEE ALSO
Gnome2::VFS

COPYRIGHT
Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::VFS for a full notice.